﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <LangVersion>latest</LangVersion>
    <_TargetFrameworkDirectories>non_empty_path_generated_by_unity.rider.package</_TargetFrameworkDirectories>
    <_FullFrameworkReferenceAssemblyPaths>non_empty_path_generated_by_unity.rider.package</_FullFrameworkReferenceAssemblyPaths>
    <DisableHandlePackageFileConflicts>true</DisableHandlePackageFileConflicts>
  </PropertyGroup>
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace></RootNamespace>
    <ProjectGuid>{276dafd2-1597-b40d-0581-417e0a6f9d76}</ProjectGuid>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <AssemblyName>Unity.ScriptableBuildPipeline.Editor</AssemblyName>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <BaseDirectory>.</BaseDirectory>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\Bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;UNITY_2019_4_11;UNITY_2019_4;UNITY_2019;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_4_OR_NEWER;UNITY_2019_1_OR_NEWER;UNITY_2019_2_OR_NEWER;UNITY_2019_3_OR_NEWER;UNITY_2019_4_OR_NEWER;UNITY_INCLUDE_TESTS;ENABLE_AR;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_EVENT_QUEUE;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_TEXTURE_STREAMING;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_VR;ENABLE_WEBCAM;ENABLE_UNITYWEBREQUEST;ENABLE_WWW;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_MANAGED_JOBS;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;ENABLE_MANAGED_AUDIO_JOBS;INCLUDE_DYNAMIC_GI;ENABLE_MONO_BDWGC;ENABLE_SCRIPTING_GC_WBARRIERS;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;ENABLE_VIDEO;PLATFORM_STANDALONE;PLATFORM_STANDALONE_WIN;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_OUT_OF_PROCESS_CRASH_HANDLER;ENABLE_CLUSTER_SYNC;ENABLE_CLUSTERINPUT;GFXDEVICE_WAITFOREVENT_MESSAGEPUMP;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_4_6;ENABLE_PROFILER;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_UNITY_COLLECTIONS_CHECKS;ENABLE_BURST_AOT;UNITY_TEAM_LICENSE;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_DIRECTOR;ENABLE_LOCALIZATION;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_TILEMAP;ENABLE_TIMELINE;ENABLE_LEGACY_INPUT_MANAGER;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER;NET_STANDARD_2_0</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
    <AllowUnsafeBlocks>True</AllowUnsafeBlocks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>Temp\bin\Release\</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
    <AllowUnsafeBlocks>True</AllowUnsafeBlocks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
    <ImplicitlyExpandNETStandardFacades>false</ImplicitlyExpandNETStandardFacades>
    <ImplicitlyExpandDesignTimeFacades>false</ImplicitlyExpandDesignTimeFacades>
  </PropertyGroup>
  <ItemGroup>
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\AssemblyInfo.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\CompatibilityBuildPipeline.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\ContentPipeline.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Injector\ContextInjector.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IAssetRepresentationData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IBuildCache.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IBuildContent.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IBuildContext.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IBuildLog.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IBuildParameters.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IBuildResults.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IBuildSpriteData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IBuildTasks.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IBundleExplictObjectLayout.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IDependencyData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IDeterministicIdentifiers.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IProgressTracker.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IWriteData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Interfaces\IWriteOperation.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Profiler\BuildProfiler.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\ReturnCode.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildCallbacks.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildContent.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildContext.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildDependencyData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildExtendedAssetData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildParameters.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildResults.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildSpriteData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildTasksRunner.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BuildWriteData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\BundleExplictObjectLayout.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\DefaultBuildTasks.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\LinearPackedIdentifiers.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\PrefabPackedIdentifiers.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Shared\Unity5PackedIdentifiers.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\AppendBundleHash.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\ArchiveAndCompressBundles.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\BuildPlayerScripts.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\CalculateAssetDependencyData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\CalculateCustomDependencyData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\CalculateSceneDependencyData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\CreateBuiltInShadersBundle.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\GenerateBundleCommands.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\GenerateBundleMaps.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\GenerateBundlePacking.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\GenerateLinkXml.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\GenerateSubAssetPathMaps.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\PostDependencyCallback.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\PostPackingCallback.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\PostScriptsCallback.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\PostWritingCallback.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\PreviewSceneDependencyData.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\RebuildSpriteAtlasCache.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\StripUnusedSpriteSources.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\SwitchToBuildPlatform.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\UpdateBundleObjectLayout.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Tasks\WriteSerializedFiles.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\BuildCache.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\BuildCacheUtility.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\BuildInterfacesWrapper.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\BuildLog.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\BuildLogger.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\CacheEntry.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\CacheServerDownloader.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\CacheServerUploader.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\CommonStrings.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\ExtensionMethods.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\FileCompressor.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\GraphicsSettingsApi.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\HashingHelpers.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\HashingMethods.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\LinkXMLGenerator.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\MD4.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\Preferences.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\ProgressLoggingTracker.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\ProgressTracker.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\SceneStateCleanup.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\SpookyHash.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\TaskCachingUtility.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\ThreadingManager.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\TrackerExtensions.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Utilities\ValidationMethods.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\WriteTypes\AssetBundleWriteOperation.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\WriteTypes\RawWriteOperation.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\WriteTypes\SceneBundleWriteOperation.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\WriteTypes\SceneDataWriteOperation.cs" />
     <Compile Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\WriteTypes\SceneRawWriteOperation.cs" />
     <None Include="Library\PackageCache\com.unity.scriptablebuildpipeline@1.12.0\Editor\Unity.ScriptableBuildPipeline.Editor.asmdef" />
 <Reference Include="UnityEngine">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.AIModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.AIModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.ARModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.ARModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.AccessibilityModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.AccessibilityModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.AndroidJNIModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.AndroidJNIModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.AnimationModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.AnimationModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.AssetBundleModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.AssetBundleModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.AudioModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.AudioModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.ClothModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.ClothModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.ClusterInputModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.ClusterInputModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.ClusterRendererModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.ClusterRendererModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.CoreModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.CoreModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.CrashReportingModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.CrashReportingModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.DSPGraphModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.DSPGraphModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.DirectorModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.DirectorModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.GameCenterModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.GameCenterModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.GridModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.GridModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.HotReloadModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.HotReloadModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.IMGUIModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.IMGUIModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.ImageConversionModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.ImageConversionModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.InputModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.InputModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.InputLegacyModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.InputLegacyModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.JSONSerializeModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.JSONSerializeModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.LocalizationModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.LocalizationModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.ParticleSystemModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.ParticleSystemModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.PerformanceReportingModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.PerformanceReportingModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.PhysicsModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.PhysicsModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.Physics2DModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.Physics2DModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.ProfilerModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.ProfilerModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.ScreenCaptureModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.ScreenCaptureModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.SharedInternalsModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.SharedInternalsModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.SpriteMaskModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.SpriteMaskModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.SpriteShapeModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.SpriteShapeModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.StreamingModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.StreamingModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.SubstanceModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.SubstanceModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.SubsystemsModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.SubsystemsModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.TLSModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.TLSModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.TerrainModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.TerrainModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.TerrainPhysicsModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.TerrainPhysicsModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.TextCoreModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.TextCoreModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.TextRenderingModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.TextRenderingModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.TilemapModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.TilemapModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UIModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UIModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UIElementsModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UIElementsModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UNETModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UNETModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UmbraModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UmbraModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UnityAnalyticsModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityAnalyticsModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UnityConnectModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityConnectModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UnityTestProtocolModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityTestProtocolModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UnityWebRequestModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UnityWebRequestAssetBundleModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestAssetBundleModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UnityWebRequestAudioModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UnityWebRequestTextureModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.UnityWebRequestWWWModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.VFXModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.VFXModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.VRModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.VRModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.VehiclesModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.VehiclesModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.VideoModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.VideoModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.WindModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.WindModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEngine.XRModule">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEngine/UnityEngine.XRModule.dll</HintPath>
 </Reference>
 <Reference Include="UnityEditor">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEditor.dll</HintPath>
 </Reference>
 <Reference Include="UnityEditor.VR">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/UnityExtensions/Unity/UnityVR/Editor/UnityEditor.VR.dll</HintPath>
 </Reference>
 <Reference Include="UnityEditor.Graphs">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/Managed/UnityEditor.Graphs.dll</HintPath>
 </Reference>
 <Reference Include="UnityEditor.WindowsStandalone.Extensions">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/PlaybackEngines/WindowsStandaloneSupport/UnityEditor.WindowsStandalone.Extensions.dll</HintPath>
 </Reference>
 <Reference Include="UnityEditor.Android.Extensions">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/PlaybackEngines/AndroidPlayer/UnityEditor.Android.Extensions.dll</HintPath>
 </Reference>
 <Reference Include="nunit.framework">
 <HintPath>H:/Dev/Unity/2020/TechnicalTests/VerticalShootEmUp/Library/PackageCache/com.unity.ext.nunit@1.0.0/net35/unity-custom/nunit.framework.dll</HintPath>
 </Reference>
 <Reference Include="mscorlib">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/mscorlib.dll</HintPath>
 </Reference>
 <Reference Include="System">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.dll</HintPath>
 </Reference>
 <Reference Include="System.Core">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Core.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.Serialization">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Runtime.Serialization.dll</HintPath>
 </Reference>
 <Reference Include="System.Xml">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Xml.dll</HintPath>
 </Reference>
 <Reference Include="System.Xml.Linq">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Xml.Linq.dll</HintPath>
 </Reference>
 <Reference Include="System.Numerics">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Numerics.dll</HintPath>
 </Reference>
 <Reference Include="System.Numerics.Vectors">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Numerics.Vectors.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.Http">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Net.Http.dll</HintPath>
 </Reference>
 <Reference Include="Microsoft.CSharp">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Microsoft.CSharp.dll</HintPath>
 </Reference>
 <Reference Include="System.Data">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/System.Data.dll</HintPath>
 </Reference>
 <Reference Include="Microsoft.Win32.Primitives">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/Microsoft.Win32.Primitives.dll</HintPath>
 </Reference>
 <Reference Include="netstandard">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/netstandard.dll</HintPath>
 </Reference>
 <Reference Include="System.AppContext">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.AppContext.dll</HintPath>
 </Reference>
 <Reference Include="System.Collections.Concurrent">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.Concurrent.dll</HintPath>
 </Reference>
 <Reference Include="System.Collections">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.dll</HintPath>
 </Reference>
 <Reference Include="System.Collections.NonGeneric">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.NonGeneric.dll</HintPath>
 </Reference>
 <Reference Include="System.Collections.Specialized">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Collections.Specialized.dll</HintPath>
 </Reference>
 <Reference Include="System.ComponentModel.Annotations">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.Annotations.dll</HintPath>
 </Reference>
 <Reference Include="System.ComponentModel">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.dll</HintPath>
 </Reference>
 <Reference Include="System.ComponentModel.EventBasedAsync">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.EventBasedAsync.dll</HintPath>
 </Reference>
 <Reference Include="System.ComponentModel.Primitives">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.Primitives.dll</HintPath>
 </Reference>
 <Reference Include="System.ComponentModel.TypeConverter">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ComponentModel.TypeConverter.dll</HintPath>
 </Reference>
 <Reference Include="System.Console">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Console.dll</HintPath>
 </Reference>
 <Reference Include="System.Data.Common">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Data.Common.dll</HintPath>
 </Reference>
 <Reference Include="System.Diagnostics.Contracts">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Contracts.dll</HintPath>
 </Reference>
 <Reference Include="System.Diagnostics.Debug">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Debug.dll</HintPath>
 </Reference>
 <Reference Include="System.Diagnostics.FileVersionInfo">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.FileVersionInfo.dll</HintPath>
 </Reference>
 <Reference Include="System.Diagnostics.Process">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Process.dll</HintPath>
 </Reference>
 <Reference Include="System.Diagnostics.StackTrace">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.StackTrace.dll</HintPath>
 </Reference>
 <Reference Include="System.Diagnostics.TextWriterTraceListener">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.TextWriterTraceListener.dll</HintPath>
 </Reference>
 <Reference Include="System.Diagnostics.Tools">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.Tools.dll</HintPath>
 </Reference>
 <Reference Include="System.Diagnostics.TraceSource">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Diagnostics.TraceSource.dll</HintPath>
 </Reference>
 <Reference Include="System.Drawing.Primitives">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Drawing.Primitives.dll</HintPath>
 </Reference>
 <Reference Include="System.Dynamic.Runtime">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Dynamic.Runtime.dll</HintPath>
 </Reference>
 <Reference Include="System.Globalization.Calendars">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Globalization.Calendars.dll</HintPath>
 </Reference>
 <Reference Include="System.Globalization">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Globalization.dll</HintPath>
 </Reference>
 <Reference Include="System.Globalization.Extensions">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Globalization.Extensions.dll</HintPath>
 </Reference>
 <Reference Include="System.IO.Compression.ZipFile">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.Compression.ZipFile.dll</HintPath>
 </Reference>
 <Reference Include="System.IO">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.dll</HintPath>
 </Reference>
 <Reference Include="System.IO.FileSystem">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.dll</HintPath>
 </Reference>
 <Reference Include="System.IO.FileSystem.DriveInfo">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.DriveInfo.dll</HintPath>
 </Reference>
 <Reference Include="System.IO.FileSystem.Primitives">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.Primitives.dll</HintPath>
 </Reference>
 <Reference Include="System.IO.FileSystem.Watcher">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.FileSystem.Watcher.dll</HintPath>
 </Reference>
 <Reference Include="System.IO.IsolatedStorage">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.IsolatedStorage.dll</HintPath>
 </Reference>
 <Reference Include="System.IO.MemoryMappedFiles">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.MemoryMappedFiles.dll</HintPath>
 </Reference>
 <Reference Include="System.IO.Pipes">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.Pipes.dll</HintPath>
 </Reference>
 <Reference Include="System.IO.UnmanagedMemoryStream">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.IO.UnmanagedMemoryStream.dll</HintPath>
 </Reference>
 <Reference Include="System.Linq">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.dll</HintPath>
 </Reference>
 <Reference Include="System.Linq.Expressions">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.Expressions.dll</HintPath>
 </Reference>
 <Reference Include="System.Linq.Parallel">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.Parallel.dll</HintPath>
 </Reference>
 <Reference Include="System.Linq.Queryable">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Linq.Queryable.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.Http.Rtc">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Http.Rtc.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.NameResolution">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.NameResolution.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.NetworkInformation">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.NetworkInformation.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.Ping">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Ping.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.Primitives">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Primitives.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.Requests">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Requests.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.Security">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Security.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.Sockets">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.Sockets.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.WebHeaderCollection">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.WebHeaderCollection.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.WebSockets.Client">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.WebSockets.Client.dll</HintPath>
 </Reference>
 <Reference Include="System.Net.WebSockets">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Net.WebSockets.dll</HintPath>
 </Reference>
 <Reference Include="System.ObjectModel">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ObjectModel.dll</HintPath>
 </Reference>
 <Reference Include="System.Reflection">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.dll</HintPath>
 </Reference>
 <Reference Include="System.Reflection.Emit">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Emit.dll</HintPath>
 </Reference>
 <Reference Include="System.Reflection.Emit.ILGeneration">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Emit.ILGeneration.dll</HintPath>
 </Reference>
 <Reference Include="System.Reflection.Emit.Lightweight">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Emit.Lightweight.dll</HintPath>
 </Reference>
 <Reference Include="System.Reflection.Extensions">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Extensions.dll</HintPath>
 </Reference>
 <Reference Include="System.Reflection.Primitives">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Reflection.Primitives.dll</HintPath>
 </Reference>
 <Reference Include="System.Resources.Reader">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Resources.Reader.dll</HintPath>
 </Reference>
 <Reference Include="System.Resources.ResourceManager">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Resources.ResourceManager.dll</HintPath>
 </Reference>
 <Reference Include="System.Resources.Writer">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Resources.Writer.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.CompilerServices.VisualC">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.CompilerServices.VisualC.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.Extensions">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Extensions.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.Handles">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Handles.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.InteropServices">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.InteropServices.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.InteropServices.RuntimeInformation">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.InteropServices.WindowsRuntime">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.InteropServices.WindowsRuntime.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.Numerics">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Numerics.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.Serialization.Formatters">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Formatters.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.Serialization.Json">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Json.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.Serialization.Primitives">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Primitives.dll</HintPath>
 </Reference>
 <Reference Include="System.Runtime.Serialization.Xml">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Runtime.Serialization.Xml.dll</HintPath>
 </Reference>
 <Reference Include="System.Security.Claims">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Claims.dll</HintPath>
 </Reference>
 <Reference Include="System.Security.Cryptography.Algorithms">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Algorithms.dll</HintPath>
 </Reference>
 <Reference Include="System.Security.Cryptography.Csp">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Csp.dll</HintPath>
 </Reference>
 <Reference Include="System.Security.Cryptography.Encoding">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Encoding.dll</HintPath>
 </Reference>
 <Reference Include="System.Security.Cryptography.Primitives">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.Primitives.dll</HintPath>
 </Reference>
 <Reference Include="System.Security.Cryptography.X509Certificates">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Cryptography.X509Certificates.dll</HintPath>
 </Reference>
 <Reference Include="System.Security.Principal">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.Principal.dll</HintPath>
 </Reference>
 <Reference Include="System.Security.SecureString">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Security.SecureString.dll</HintPath>
 </Reference>
 <Reference Include="System.ServiceModel.Duplex">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Duplex.dll</HintPath>
 </Reference>
 <Reference Include="System.ServiceModel.Http">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Http.dll</HintPath>
 </Reference>
 <Reference Include="System.ServiceModel.NetTcp">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.NetTcp.dll</HintPath>
 </Reference>
 <Reference Include="System.ServiceModel.Primitives">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Primitives.dll</HintPath>
 </Reference>
 <Reference Include="System.ServiceModel.Security">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ServiceModel.Security.dll</HintPath>
 </Reference>
 <Reference Include="System.Text.Encoding">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Text.Encoding.dll</HintPath>
 </Reference>
 <Reference Include="System.Text.Encoding.Extensions">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Text.Encoding.Extensions.dll</HintPath>
 </Reference>
 <Reference Include="System.Text.RegularExpressions">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Text.RegularExpressions.dll</HintPath>
 </Reference>
 <Reference Include="System.Threading">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.dll</HintPath>
 </Reference>
 <Reference Include="System.Threading.Overlapped">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Overlapped.dll</HintPath>
 </Reference>
 <Reference Include="System.Threading.Tasks">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Tasks.dll</HintPath>
 </Reference>
 <Reference Include="System.Threading.Tasks.Parallel">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Tasks.Parallel.dll</HintPath>
 </Reference>
 <Reference Include="System.Threading.Thread">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Thread.dll</HintPath>
 </Reference>
 <Reference Include="System.Threading.ThreadPool">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.ThreadPool.dll</HintPath>
 </Reference>
 <Reference Include="System.Threading.Timer">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Threading.Timer.dll</HintPath>
 </Reference>
 <Reference Include="System.ValueTuple">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.ValueTuple.dll</HintPath>
 </Reference>
 <Reference Include="System.Xml.ReaderWriter">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.ReaderWriter.dll</HintPath>
 </Reference>
 <Reference Include="System.Xml.XDocument">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XDocument.dll</HintPath>
 </Reference>
 <Reference Include="System.Xml.XmlDocument">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XmlDocument.dll</HintPath>
 </Reference>
 <Reference Include="System.Xml.XmlSerializer">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XmlSerializer.dll</HintPath>
 </Reference>
 <Reference Include="System.Xml.XPath">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XPath.dll</HintPath>
 </Reference>
 <Reference Include="System.Xml.XPath.XDocument">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/4.7.1-api/Facades/System.Xml.XPath.XDocument.dll</HintPath>
 </Reference>
 <Reference Include="UnityScript">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/unityscript/UnityScript.dll</HintPath>
 </Reference>
 <Reference Include="UnityScript.Lang">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/unityscript/UnityScript.Lang.dll</HintPath>
 </Reference>
 <Reference Include="Boo.Lang">
 <HintPath>H:/DevPrograms/Unitys/2019.4.11f1/Editor/Data/MonoBleedingEdge/lib/mono/unityscript/Boo.Lang.dll</HintPath>
 </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Unity.ScriptableBuildPipeline.csproj">
      <Project>{92f20dcd-1664-9406-41ca-05e410d3bf20}</Project>
      <Name>Unity.ScriptableBuildPipeline</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEditor.CacheServer.csproj">
      <Project>{fe47e27e-b7a3-448d-c5c9-09fd907a4fd8}</Project>
      <Name>UnityEditor.CacheServer</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEditor.UI.csproj">
      <Project>{fa0383a7-c1c9-37b1-9f5f-63fb4f2efc83}</Project>
      <Name>UnityEditor.UI</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEngine.UI.csproj">
      <Project>{ae56d004-545d-98fd-932b-2daf72e5c2e2}</Project>
      <Name>UnityEngine.UI</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEditor.TestRunner.csproj">
      <Project>{41168c8d-b3b9-1bc2-918c-dcc6912224fb}</Project>
      <Name>UnityEditor.TestRunner</Name>
    </ProjectReference>
    <ProjectReference Include="UnityEngine.TestRunner.csproj">
      <Project>{169be35e-3303-f4cb-af9b-0d06d79bd068}</Project>
      <Name>UnityEngine.TestRunner</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>
